Bug 841278 - QuickStart tweetstream: compilation error
QuickStart tweetstream: compilation error
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Bill DeCoste
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 10:45 EDT by Attila Nagy
Modified: 2015-05-14 22:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 16:43:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
deployment.log (548.43 KB, text/plain)
2012-07-18 10:52 EDT, Attila Nagy
no flags Details

  None (edit)
Description Attila Nagy 2012-07-18 10:45:53 EDT
Description of problem: When I install quick-stasrt application tweetstream there's a compilation error.

remote: [ERROR] /var/lib/stickshift/e97782f1abce47ccb39f4a1660633a89/app-root/runtime/repo/tweetstream/src/main/java/org/richfaces/examples/tweetstream/dataserver/listeners/TweetStreamListener.java:[49,7] org.richfaces.examples.tweetstream.dataserver.listeners.TweetStreamListener is not abstract and does not override abstract method onStallWarning(twitter4j.StallWarning) in twitter4j.StatusListener[K
remote: 


Version-Release number of selected component (if applicable): devenv-stage_225 (ami-3101ae58)


How reproducible: Always


Steps to Reproduce:
1. Follow the instuctions on https://github.com/openshift/tweetstream-example
  

Actual results: Compilation error


Expected results: Application must be installed and started successfully


Additional info:
Comment 1 Attila Nagy 2012-07-18 10:52:13 EDT
Created attachment 598906 [details]
deployment.log
Comment 2 Bill DeCoste 2012-07-19 20:57:00 EDT
Fixed
Comment 3 Attila Nagy 2012-07-20 13:56:02 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.